PHP Manual
Prev |  | Next

# dbase_close

(PHP 3, PHP 4, PHP 5)

dbase_close -- Closes a database

## Description

bool dbase_close ( int dbase_identifier )

Closes the given database link identifier.

## Parameters

dbase_identifier

  The database link identifier, returned by dbase_open() or dbase_create().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Closing a dBase database file
`<?php // open in read-only mode $db = dbase_open('/tmp/test.dbf', 0); if ($db) { // read some data .. dbase_close($db); } ?>`

## See Also

dbase_open()
dbase_create()

Prev | Home | Next
dbase_add_record | Up | dbase_create